Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 11:49:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966536353283 Bot:  Please wait while we transfer you to an agent Agent:  Hi Syed, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  hi juhi Customer:  actually i ordered online but delivered not as described Customer:  that is first time Customer:  order #6283515404 Customer:  hi Customer:  IMAGE Customer:  i want same item as in my order Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok Agent:  We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. Agent:  We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.  You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. Customer:  ok i know all that you mentioned above messages now what about that necklace its not available and my daughter insisting me the same Customer:  forward my message to deppartment so in future should be avoided such mishappen Agent:  We are really sorry for the inconvenience. Agent:  We request you to visit the same store and return it there. Agent:  Do you have any other questions I can help you with? Customer:  no Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syed ,what do you need help with? Customer:  /startOver Bot:  Hi Syed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:36 PM, 18th Mar                   mayar                   Hi Syed, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:36 PM, 18th Mar                     syed                    hi mayar can you please update my order status so that i could return actually the order delivered is not as i ordered           03:37 PM, 18th Mar                     syed                    order #6283515404           03:38 PM, 18th Mar                     syed                    hi           03:40 PM, 18th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:40 PM, 18th Mar                     syed                    ok           03:43 PM, 18th Mar                   mayar                   your order is ready to be picked up today           03:45 PM, 18th Mar                   mayar                   Is there anything else i can help you with?            03:45 PM, 18th Mar                     syed                    i already pick up can you update its status so that i refund it           03:46 PM, 18th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:46 PM, 18th Mar                   mayar                   Is there anything else i can help you with?           03:47 PM, 18th Mar                     syed                    did you read my 1st question or just focus to see orde details only           03:47 PM, 18th Mar                     syed                    thanks tc           03:47 PM, 18th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2267213